@import "compass/css3" ;
#conteneur {
margin : auto;
width : 1200px;
position : relative;
background-color : #fff;
}
.flex-container {
padding : 0;
margin : 0;
list-style : none;
display : flex;
flex-direction : row;
flex-wrap : wrap;
justify-content : flex-start;
}
.flex-container-2 {
padding : 0;
margin : 0;
list-style : none;
display : flex;
flex-direction : row;
flex-wrap : wrap;
justify-content : flex-start;
}
.flex-container-img {
padding : 0;
margin-left : 0;
list-style : none;
display : flex;
justify-content : space-between;
flex-direction : row;
flex-wrap : wrap;
}
.flex-container-img2 {
padding : 0;
margin-left : auto;
list-style : none;
display : flex;
justify-content : space-between;
flex-direction : row;
flex-wrap : wrap;
justify-content : flex-start;
}
.flex-container-col {
height : 600px;
padding : 0;
margin : 0;
list-style : none;
display : flex;
flex-direction : column;
align-content : flex-start;
flex-wrap : wrap;
justify-content : flex-start;
}
.flex-item-elie {
background : white;
padding-left : 10px;
padding-right : 1px;
width : auto;
height : auto;
align-content : center;
margin-top : 0;
margin-left : 0;
margin-right : 0;
color : white;
font-weight : bold;
font-size : 0;
text-align : center;
}
.flex-item-i {
background : white;
padding : 0;
width : 400px;
height : auto;
margin-top : 0;
margin-left : 0;
color : white;
font-weight : bold;
font-size : 0;
text-align : center;
}
.flex-item-f {
background : white;
padding : 0;
width : 1200px;
height : auto;
margin-top : 0;
margin-left : 0;
color : white;
font-weight : bold;
font-size : 0;
text-align : center;
}
.flex-item-g {
background : white;
padding : 0;
width : 1200px;
height : auto;
margin-top : 0;
margin-left : 0;
color : white;
font-weight : bold;
font-size : 0;
text-align : center;
}
.flex-item-t {
background : yellow;
padding : 15px;
width : 370px;
height : auto;
margin-top : 0;
margin-left : 0;
color : red;
font-weight : bold;
text-align : center;
}
.flex-item-1 {
background : blue;
padding : 0;
width : 1200px;
height : 150px;
margin-top : 1px;
margin-left : 1px;
line-height : 150px;
color : white;
font-weight : bold;
font-size : 3em;
text-align : center;
}
.flex-item-0 {
background : red;
padding : 0;
width : 1200px;
height : 150px;
margin-top : 1px;
margin-left : 1px;
line-height : 150px;
color : white;
font-weight : bold;
font-size : 3em;
text-align : center;
}
.flex-item-a {
background : cyan;
padding : 0;
width : 900px;
height : 150px;
margin-top : 1px;
margin-left : 1px;
line-height : 150px;
color : white;
font-weight : bold;
font-size : 2em;
text-align : center;
}
.flex-item-b {
padding : 0;
width : 299px;
height : auto;
margin-top : 1px;
margin-left : 1px;
color : white;
font-weight : bold;
font-size : 3em;
text-align : center;
}
.flex-item-c {
padding : 0;
width : 298px;
height : 150px;
margin-top : 1px;
margin-left : 1px;
color : white;
font-weight : bold;
font-size : 3em;
text-align : center;
}
.flex-item-cc {
background : yellow;
padding : 0;
width : 296px;
height : 100px;
margin-top : 0;
margin-left : 1px;
margin-bottom : 10px;
border-width : 1px;
border-style : solid;
border-color : black;
color : black;
font-weight : bold;
font-size : 1em;
text-align : center;
}
#conteneur {
display : flex;
order : 1;
}